CREATE TABLE [dbo].[tblNews](
	[news_id] [bigint] IDENTITY(1,1) NOT NULL,
	[news_poster] [varchar](50) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[news_subject] [varchar](255) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[news_description] [text] COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	[news_timestamp] [datetime] NULL,
 CONSTRAINT [PK_tblNews] PRIMARY KEY CLUSTERED 
(
	[news_id] ASC
)WITH (IGNORE_DUP_KEY = OFF) ON [PRIMARY]
) ON [PRIMARY];